 .pricing-form-page label,  .pricing-form-page a{
    font-size: 14px!important;
}
.form-btn{
    background-color: #ed4a44;
    padding: 15px;
    font: 16px / 19px var(--zf-primary-semibold);
    font-weight: 900;
    color: #fff;
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
    box-shadow: none;
    text-transform: uppercase;
    border: 1px solid #ed4a44;
    margin: 11px 0 16px;
    cursor: pointer;
}
.title-box p{
    margin-bottom: 0;
}
.hint{
    font-size: 14px!important;
}
.title-box a.supportid{
    font-size: 18px!important;
}
body.noscroll {
	overflow-y: hidden;
}
img[id^="imgid"]{
border: 0px;
}
.menu li a.active {box-shadow: none;}
.zgdprform-opt-container input[type="checkbox"] {
  margin-top: 6px;
}
.zwf_success_alert {
  display: none;
  margin: 0px auto 0;
  height: 42px;
  position: fixed;
  z-index: 9999;
  width: 100%;
  left: 0;
  top: 0;
}
.zwf_scs_pop_inr {
  padding: 12px;
  position: relative;
  max-width: 460px;
  margin: 0 auto;
  background: #40BD60;
  width: 100%;
  opacity: 0;
}
.zwf_scs_pop_inr.zwf_animate {
  animation: zwf_bounceIn 0.8s forwards;
  -webiki-animation: zwf_bounceIn 0.8s forwards;
}
.zwf_success_alert .zwf_scs_txt {
  font-size: 16px;
  display: block;
  text-align: center;
  font-family: var(--zf-primary-regular);
  color: #fff;
}
.zwf_success_alert .zwf_close_icn {
  font-size: 13px;
  cursor: pointer;
  color: #fff;
  font-family: var(--zf-primary-regular);
  position: absolute;
  top: 15px;
  right: 12px;
}
@-webkit-keyframes zwf_bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes zwf_bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.success-alert {
	display: none;
	margin: 0 auto;
	height: 42px;
	position: fixed;
	z-index: 999999;
	width: 100%;
	left: 0;
	top: 100px;
}
.footer-wrapper {
	position: relative;
	z-index: 1;
}
.scs-pop-inr.animate {
	animation: bounceIn .8s forwards;
	-webikit-animation: bounceIn .8s forwards;
}
.scs-pop-inr {
	padding: 12px;
	position: relative;
	max-width: 360px;
	margin: 0 auto;
	background: #40bd60;
	width: 100%;
	opacity: 0;
}
.success-alert .scs-txt {
	font-size: 16px;
	display: block;
	text-align: center;
	font-family: var(--zf-primary-semibold);
	color: #fff;
}
.success-alert .close-icn {
	font-size: 13px;
	cursor: pointer;
	color: #fff;
	font-family: var(--zf-primary-regular);
	position: absolute;
	top: 13px;
	right: 12px;
	font-weight: 700;
}
@-webkit-keyframes bounceIn {
	20%, 40%, 60%, 80%, from, to {
		-webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
		animation-timing-function: cubic-bezier(.215, .61, .355, 1)
	}
	0% {
		opacity: 0;
		-webkit-transform: scale3d(.3, .3, .3);
		transform: scale3d(.3, .3, .3)
	}
	20% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1);
		transform: scale3d(1.1, 1.1, 1.1)
	}
	40% {
		-webkit-transform: scale3d(.9, .9, .9);
		transform: scale3d(.9, .9, .9)
	}
	60% {
		opacity: 1;
		-webkit-transform: scale3d(1.03, 1.03, 1.03);
		transform: scale3d(1.03, 1.03, 1.03)
	}
	80% {
		-webkit-transform: scale3d(.97, .97, .97);
		transform: scale3d(.97, .97, .97)
	}
	to {
		opacity: 1;
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1)
	}
}
@keyframes bounceIn {
	20%, 40%, 60%, 80%, from, to {
		-webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
		animation-timing-function: cubic-bezier(.215, .61, .355, 1)
	}
	0% {
		opacity: 0;
		-webkit-transform: scale3d(.3, .3, .3);
		transform: scale3d(.3, .3, .3)
	}
	20% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1);
		transform: scale3d(1.1, 1.1, 1.1)
	}
	40% {
		-webkit-transform: scale3d(.9, .9, .9);
		transform: scale3d(.9, .9, .9)
	}
	60% {
		opacity: 1;
		-webkit-transform: scale3d(1.03, 1.03, 1.03);
		transform: scale3d(1.03, 1.03, 1.03)
	}
	80% {
		-webkit-transform: scale3d(.97, .97, .97);
		transform: scale3d(.97, .97, .97)
	}
	to {
		opacity: 1;
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1)
	}
}
.select-section {
	position: relative;
}
.bg_lazy_loaded .select-section.active:after{
	background: url("//cdn.zoho.com.cn/sites/zweb/images/crmplus/images/pricing-icon-sprite.svg");
	background-position: 15px;
}
.select-section.active:after {
	content: "";
	position: absolute;
	right: 15px;
	top: 48px;
	height: 15px;
	width: 15px;
}
.list-box {
	display: none;
	position: absolute;
	width: 100%;
	box-shadow: 0px 16px 36px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 4px 4px;
	padding: 5px 0px;
	top: 80px;
	background: #fff;
	max-height: 260px;
	overflow-x: hidden;
	z-index: 1;
}
.pricing-form-page .list-data {
	color: #999999;
	display: block;
	font-size: 14px;
	padding: 0px 12px;
	cursor: pointer;
	line-height: 21px;
}
.pricing-form-page .list-data.active, .pricing-form-page .list-data:hover {
	color: #000;
}
.pricing-form-page .list-data:first-child {
	padding-top: 10px;
}
.pricing-form-page .list-data:last-child {
	padding-bottom: 15px;
}
.pricing-form-page {
	overflow: hidden;
	position: relative;
	background: #fff;
	width: 100%;
}
.pricing-form-page h1 {
	font: 64px/1.1 var(--primaryfont-semibold);
	color: #089949;
	margin: 0px 0px 20px;
	letter-spacing: -2px;
}
.pricing-form-page h2,
.pricing-form-page h2 a {
	font: 36px/1.1 var(--zf-secondary-medium);
	margin-bottom: 0px;
	color: #000;
	text-decoration: none;
}
.pricing-form-page h3 {
	font: 16px/1.6 var(--zf-primary-semibold);
	margin: 22px 0px 7px;
	color: #000000;
	text-transform: uppercase;
}
.pricing-form-page h3:first-child {
	margin-top: 0px;
}
.pricing-section {
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
    align-items: center;
}
.section-1 {
	width: 50%
}
.section-1.fixed {
	position: fixed;
	top: 95px;
	left: 0px;
}
.section-2 {
	width: 50%;
	height: max-content;
}
.pricing-form-page p,
.pricing-form-page a,
.pricing-form-page li,
.pricing-form-page span,
.pricing-form-page label,
.pricing-form-page input,
.pricing-form-page textarea {
	font: 18px/1.6 var(--primaryfont-regular);
	line-height: 28px;
	font-weight: 400;
}
.pricing-form-page input[type=submit] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.pricing-form-page select {
	appearance: none;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
}
.pricing-form-page picture {
	max-width: 100%;
	display: inherit;
}
.pricing-form-section {
	width: 100%;
	height: 73vh;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}
.form-section-1 {
	background: #fff;
	position: relative;
	display: flex;
	align-items: center;
}
.section-1 .bottom-section,
.section-2 .bottom-section {
	height: 150px;
	background: #ececec;
	z-index: 1;
	position: relative;
}
.section-1 .bottom-section::after {
	content: "";
	width: 100%;
	height: 100%;
	background: #ececec;
	position: absolute;
	right: -100%;
	top: 0px;
}
.bottom-section p {
	margin-bottom: 7.5px;
}
.bottom-section .form-section-1,
.bottom-section .form-section-2 {
	background: none;
}
.bottom-section .title-box {
	width: 100%;
	max-width: 475px;
	margin: 0px 60px 0px auto;
	padding: 40px 0px;
}
.form-section-title-box {
	width: 100%;
	max-width: 475px;
	margin: auto 60px auto auto;
}
.form-section-2 {
	background: transparent;
	display: flex;
	overflow: auto;
	position: relative;
	height: max-content;
	max-height: max-content;
}
.form-inner-section {
	display: flex;
	width: 100%;
	padding: 40px 0px;
	height: 100%;
}
.pattern-box {
	position: fixed;
	top: 135px;
	right: 50%;
	transition: all 0.3s linear;
	display: none;
}
.bg_lazy_loaded .pattern{
	background: url("//cdn.zoho.com.cn/sites/zweb/images/crmplus/images/plus-pattern-bg-yellow.svg");
	background-size: 15px 15px;
}
.pattern {
	width: 340px;
	height: 340px;
	position: absolute;
	z-index: 0;
	left: 0px;
	top: -10px;
}
.pattern-box.deactive {
	position: absolute;
}
.form-container {
	width: 100%;
	max-width: 500px;
	margin: 40px auto 40px 60px;
	background: #fff;
	z-index: 1;
	height: max-content;
	padding: 40px 30px 20px;
	box-sizing: border-box;
	border-radius: 12px;
	border: 1px solid #dedede;
	box-shadow: 0px 0px 14.72px 1.28px rgba(1, 44, 104, 0.15);
}
.formgroup {
	position: relative;
	margin-bottom: 13px;
}
.formgroup.range {
	margin-bottom: 40px;
}
.formgroup label {
	font-size: 14px;
	margin-bottom: 5px;
	display: inline-block;
	color: #000;
}
.check {
	position: absolute;
	top: 3px;
	left: 0;
	border: 1px solid #333;
	display: inline-block;
	height: 10px;
	margin-right: 4px;
	width: 10px;
	box-sizing: content-box;
}
.check.checked::after {
	background: #333;
	content: "";
	height: 1px;
	left: 0px;
	position: absolute;
	top: 5px;
	transform: rotate(45deg);
	width: 5px;
}
.check.checked::before {
	background: #333;
	content: "";
	height: 1px;
	left: 2px;
	position: absolute;
	top: 2px;
	transform: rotate(-45deg);
	width: 17px;
}
.formgroup label.check-box {
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;
	display: flex;
	position: relative;
}
.formgroup .checkbox {
	opacity: 0;
	top: 0px;
	left: 15px;
	position: relative;
	z-index: 0;
}
.formgroup label span {
	color: #ff0000;
}
.formgroup .formcontrol,
div.zgdprform-countrylist-container .globalcountrycode,
div.zgdprform-state-container .globalstatecode {
	font-size: 14px;
	padding: 13px 12px;
	border: 1px solid #dedede;
	border-radius: 4px;
	display: block;
	color: #000;
	width: 100%;
	box-sizing: border-box;
	line-height: 1.2;
}
.formgroup input[type=number].formcontrol::-webkit-outer-spin-button,
.formgroup input[type=number].formcontrol::-webkit-inner-spin-button {
	-webkit-appearance: none;
}
.formgroup input[type=number].formcontrol {
	-webkit-appearance: none;
	-moz-appearance: textfield;
	appearance: textfield;
}
.formgroup textarea.formcontrol {
	line-height: 18px;
	max-width: 100%;
}
div.zgdprform-countrylist-container .globalcountrycode,
div.zgdprform-state-container .globalstatecode {
	padding: 12px;
}
.formgroup span.error {
	color: red;
	margin: 0;
	padding: 0px;
	text-align: left;
	font-size: 14px;
	display: none;
}
.formgroup.captcha-fld.invalid {
	margin-bottom: 35px;
}
.formgroup.captcha-fld.invalid span.error {
	position: relative;
	bottom: -50px;
}
.formgroup .phone-box {
	display: flex;
}
.select-section:before, .formgroup.select::after,
.phone-box.select::after {
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #888888;
	position: absolute;
	right: 12px;
	top: 55px;
	content: "";
	display: block;
	z-index: 1;
	pointer-events: none;
}
div.zgdprform-state-container::after,
div.zgdprform-countrylist-container::after {
	border-top: 6px solid #888888;
}
.phone-box.select::after {
	left: 60px;
	top: 52px;
}
.formgroup .phone-box select {
	border-right: 0px;
	width: 20%;
	border-radius: 4px 0px 0px 4px;
	opacity: 0;
	z-index: 1;
}
.formgroup .country_code {
	font: 14px Roboto;
	padding: 13px 12px;
	border: 1px solid #dedede;
	border-right: 0px;
	display: block;
	color: #000;
	width: 25%;
	border-radius: 4px 0px 0px 4px;
	box-sizing: border-box;
	position: absolute;
	line-height: 1.2;
}
.formgroup .phone-box input {
	border-radius: 0px 4px 4px 0px;
}
.formgroup select.formcontrol {
	padding: 11.5px 18px;
}
.formgroup textarea {
	padding: 10px;
	min-height: 100px;
}
.captcha-box {
	height: 135px;
	border: 1px solid #dedede;
	border-radius: 4px;
}
.formgroup .d-flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	height: 65%;
}
.formgroup .d-flex a {
	margin-right: 10px;
color:#3e954e;
}
.formgroup .info-label {
	display: flex;
	align-items: center;
}
.sign_agree.show {
	display: block;
	margin-top: 0px;
}
.sign_agree p,
.zgdprform-opt-container {
	font: 12px Roboto!important;
	line-height: 18px;
	margin: 10px 0px 0px;
}
.formgroup .zgdprform-opt-container a,
.formgroup label.check-box a, .sign_agree p a {
	font-size: 12px;
	text-decoration: underline;
	color: #3e954e;
}
.zgdprform-opt-container {
	margin: 10px 0px 5px;
	padding-left: 20px;
	position: relative;
}
.zgdprform-opt-container .chk_bx {
	position: absolute;
	left: 0px;
	margin: 3px 0px 0px;
}
.captcha-box .formcontrol {
	border: 0px;
	border-top: 1px solid #dedede;
	position: absolute;
	bottom: 1px;
	width: 99%;
}
.pricing-form-page .demo-btn {
	background-color: #ed4a44;
	padding: 15px;
	font: 16px/19px var(--zf-primary-semibold);
	font-weight: 900;
	color: #fff;
	border-radius: 4px;
	width: 100%;
	box-sizing: border-box;
	box-shadow: none;
	text-transform: uppercase;
	border: 1px solid #ed4a44;
	margin: 11px 0px 16px;
	cursor: pointer;
}
.bg_lazy_loaded .sprite-img {
	background: url("//cdn.zoho.com.cn/sites/zweb/images/crmplus/images/pricing-icon-sprite.svg");
}
.formgroup .count-range {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	width: 100%;
}
.crm-hub-ctasec, .hidden, .select-section.active:before,.section-2 .bottom-section, .check.unchecked::after, .check.unchecked::before, .formgroup .state-container {
	display: none;
}
.formgroup.invalid span.error, .list-box.active, .bottom-section .form-section-1, .formgroup .state-container.active {
	display: block;
}
.formgroup.invalid label.error, .formgroup label.error {
display: none!important;
}
.formgroup .limit-count {
	color: #999999;
	font-size: 12px;
}
.i18n-ar .pricing-section {
	direction: ltr;
}
.i18n-ar .select-section.active::after {
	right: unset;
	left: 15px;
}
.i18n-ar .formgroup span.error {
	text-align: right;
}
.i18n-ar .formgroup .country_code {
	border-radius: 0px 4px 4px 0px;
	border-right: 1px solid #dedede;
	border-left: 0px;
}
.i18n-ar .formgroup .phone-box input {
	border-radius: 4px 0px 0px 4px;
}
.i18n-ar .phone-box.select::after {
	right: 55px;
	left: unset;
}
.i18n-ar div.zgdprform-state-container::after,
.i18n-ar div.zgdprform-countrylist-container::after {
	right: unset;
	left: 8px;
}
.i18n-ar .formgroup .d-flex a {
	margin-right: 0px;
	margin-left: 10px;
}
.i18n-ar .select-section::before {
	right: unset;
	left: 12px;
}
@media(min-width: 1920px) {
	.form-section-title-box, .bottom-section .title-box {
		margin: auto 150px auto auto
	}
}
@media(max-width:1180px) {
	.form-section-title-box {
		max-width: 80%;
	}
	.bottom-section .title-box {
		max-width: 80%;
	}
	.form-container {
		margin: 25px auto 40px 30px;
	}
	.pattern-box {
		top: 150px;
	}
}
@media(max-width:992px) {
	.pricing-form-page h1 {
		font-size: 36px;
	}
	.i18n-ar .pricing-form-page h1,
	.i18n-ar .pricing-form-page .form-section-1 p,
	.i18n-ar .pricing-form-page h2 {
		text-align: center;
	}
	.section-1.fixed {
		position: relative;
		top: 0px;
	}
	.section-1,
	.section-2 {
		height: 100%;
		width: 100%;
	}
	.section-1 .bottom-section,
	.section-1 .bottom-section::after {
		display: none;
	}
	.section-2 .bottom-section,
	.section-2 .bottom-section::after {
		display: block;
	}
	body.noscroll {
		overflow-y: auto;
	}
	.pricing-form-section {
		height: unset;
	}
	.form-container {
		width: 90%;
		margin: 0px auto;
		max-height: unset;
		overflow: hidden;
		padding: 20px 30px 0px;
	}
	.form-section-title-box {
		text-align: center;
		padding: 70px 2%;
		margin: unset;
		width: 100%;
		max-width: 100%;
	}
	.form-section-1,
	.form-section-2 {
		width: 100%;
		max-width: 100%;
		height: auto;
		overflow: hidden;
	}
	.form-section-2 {
		padding-top: 0px;
	}
	.pattern-box {
		display: none;
	}
	.bottom-section .title-box {
		margin: 0px auto;
		text-align: center;
	}
	.form-inner-section {
		padding: 0px 0px 70px;
	}
	.pricing-form-page .form-section-1 p {
		margin: 0px auto;
		max-width: 600px;
	}
}
@media(max-width: 768px) {
.section-1 .bottom-section,
.section-2 .bottom-section {
	height: unset;
padding: 0px;
}
	.bottom-section {
		height: auto;
		padding: 40px 2.5%;
		text-align: center;
	}
	.bottom-section .title-box {
		margin: auto;
	}
	.form-section-2 {
		padding-top: 0px;
	}
	.pricing-form-page h2,
	.pricing-form-page h2 a {
		font-size: 20px;
		color: #000;
		text-decoration: none;
	}
	.form-inner-section {
		padding: 10px 0px 70px;
	}
	#block-panels-mini-product-menu,
	.mini-panel-product_menu .content-wrap {
		display: block
	}
	.pricing-form-page h1 {
		font-size: 36px;
		margin: 0px 0px 12px;
	}
	.form-section-title-box {
		padding: 50px 25px 40px;
	}
	.z-bottom-cta-menu {
		background: none!important;
		box-shadow: none!important;
	}
	.umain .z-bottom-cta-menu a.loggedin,
	.umain .z-bottom-cta-menu a.loggedout,
	.z-bottom-cta-menu a {
		display: none!important;
	}
	.formgroup .country_code {
		width: 20%;
	}
	.phone-box.select::after {
		left: 14%;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid #888;
	}
}
@media(max-width: 700px) {
	.i18n-ar .phone-box.select:after {
		right: 43px;
	}
}